Package org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil

# Class RankedServiceFive

java.lang.Object
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.RankedServiceFive

All Implemented Interfaces:
  `RankedService`

public class RankedServiceFive extends Object implements RankedService

## Constructor Summary

Constructors
Constructor
Description
`RankedServiceFive()`

## Method Summary

Modifier and Type
Method
Description
`void`
`activate(Map<String,Object> properties)`
`int`
`getRanking()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RankedServiceFive

public RankedServiceFive()

## Method Details

### activate

public void activate(Map<String,Object> properties)

### getRanking

public int getRanking()

Specified by:
  `getRanking` in interface `RankedService`